Bug 4121 - Maemo debugging guide inaccessible
: Maemo debugging guide inaccessible
Status: RESOLVED FIXED
Product: Developer Guide
maemo.org wiki
: unspecified
: All All
: Low normal (vote)
: ---
Assigned To: Juha Kallioinen
: general@maemo.org
: http://maemo.org/development/document...
:
:
:
  Show dependency tree
 
Reported: 2009-02-16 18:08 UTC by Lucas Maneos
Modified: 2010-05-17 16:24 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Comment 1 Juha Kallioinen nokia 2009-02-18 14:11:11 UTC
Looks like someone has removed a big part of the documentation tree. Those two
pages (strace and gdb) are fixed now.
Comment 2 Andre Klapper maemo.org 2010-05-17 16:24:43 UTC
[Rearrangement of Documentation bug reports.]
Mass-moving old closed Developer Platform > Documentation tickets.
You can filter bugmail by searching for this comment.